/*
    anythingSlider v1.0
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/* Append this slideShow class to the existing */

.slideShow {
	width : 675px;
	height : 307px;
	margin : 0px auto 0 auto;
	background : #FEFFFE url(../images/back_head.png) repeat-x 0 258px;
	position: relative; 
}


/* -- HOMEPAGE : SLIDESHOW ------------------------------------------------------- */

/* Slider Container and List Items */

.anythingSlider {
	width: 675px;
	height: 257px;
	position: relative;
	margin: 0 auto;
}
.anythingSlider .wrapper {
	width: 675px;
	overflow: hidden;
	height: 257px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.anythingSlider .wrapper ul {
	width: 9999px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	margin: 0;
	padding:0;
}
.anythingSlider ul li {
	display: block;
	float: left;
	padding: 0;
	height: 257px;
	width: 675px;
	margin: 0;
}

/* Slider Number Navigation */

#thumbNav {
	position: absolute;
	text-align: left;
	padding : 10px;
	margin:0;
	bottom : -48px;
	left : 0;
	width : 655px;
	z-index : 800;
}
#thumbNav a:link,
#thumbNav a:visited {
	color: #7B7E7E;
	margin: 0 5px 0 0;
	width : 29px;
	height : 27px;
	line-height : 27px;
	display : block;
	float : left;
	text-align: center;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	background : url(../images/slider-nav-sprite.png) no-repeat;
	background-position : 0 0;
}
#thumbNav a:hover,
#thumbNav a:active {
	background-position : 0 -74px;
}
#thumbNav a:link.cur,
#thumbNav a:visited.cur {
	background-position : 0 -37px;
	color : White;
}

/* Slider Back & Forward Arrows */

.anythingSlider .arrow {
	height: 200px;
	width: 29px;
	height : 27px;
	background : url(../images/slider-nav-sprite.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	bottom : -38px;
	cursor: pointer;
	background-position : -149px 0;
	display : block;
	z-index : 800;
}
.anythingSlider .forward {
	background-position : -149px -37px;
	right: 91px;
}
.anythingSlider .back {
	background-position : -110px -37px;
	right : 125px;
}
.anythingSlider .forward:hover {
	background-position : -149px 0px;
}
.anythingSlider .back:hover {
	background-position : -110px 0px;
}

/* Slider Play/Pause Button */

#start-stop,
#start-stop.playing {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	background: transparent url(../images/slider-nav-sprite.png) no-repeat;
	color: white;
	width: 61px;
	height : 27px;
	line-height : 27px;
	overflow : hidden;
	text-align: center;
	position: absolute;
	right: 12px;
	bottom : -38px;
	background-position : -39px -37px;
	z-index : 800;
 }
#start-stop:hover {
	background-position : -39px 0;
}

/* Override ul and li styles, incase text content is required */

.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }